body {
  text-align: center;
  padding: 0;
  overflow: hidden;
}
.canvas {
  transition-duration: 0.5s;
  left: 0;
  top: 0;
  margin: 0;
}
.box {
  transition-duration: 0.5s;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  width: 30px;
  height: 30px;
  display: inline-block;
  z-index: 0;
}
.vacuum {
  transition-duration: 0.7s;
  left: 13px;
  top: 13px;
  position: absolute;
  width: 22px;
  height: 22px;
  border-style: solid;
  border-width: 2px;
  border-radius: 50%;
  border-color: #000000;
  background-color: #dddddd;
  z-index: 10;
  font-size: 10px;
  text-align: center;
  padding-top: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
